CESA-2006:0194 Moderate CentOS 4 i386 gd - security update
Posted on: 02/02/2006 09:45 AM

CentOS Errata and Security Advisory 2006:0194

https://rhn.redhat.com/errata/RHSA-2006-0194.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
gd-2.0.28-4.4E.1.i386.rpm
gd-devel-2.0.28-4.4E.1.i386.rpm
gd-progs-2.0.28-4.4E.1.i386.rpm

src:
gd-2.0.28-4.4E.1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060194_moderate_centos_4_i386_gd__security_update.html)